.tx-powermail-pi1_formwrap{
	width: 460px;
	height: 288px;
}

.tx-powermail-pi1 label{
	float: left;
    margin: 0;
    width: 108px;
	font: 12px/15px Arial,Helvetica,sans-serif;
}

.tx-powermail-pi1 input{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #666666;
    font: 12px/15px Arial,Helvetica,sans-serif;
    height: 15px;
    margin: 1px 0 1px 0;
    padding: 3px 5px 2px;
    width: 207px;
}

.tx-powermail-pi1 select{
    color: #666666;
    width: 60px;	
	margin: 1px 0 1px 0;
}

.tx-powermail-pi1 legend{
	display: none;
}

.tx-powermail-pi1 input, .tx-powermail-pi1 textarea, .tx-powermail-pi1 select {
    font: 100% Arial,Helvetica,sans-serif;
    vertical-align: middle;
}

.tx-powermail-pi1 textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #666666;
    float: left;
    height: 107px;
    margin: 0;
    overflow: auto;
    padding: 2px 0 1px 5px;
    width: 345px !important;
}

.tx_powermail_pi1_fieldwrap_html_submit, .tx_powermail_pi1_formconfirmation_back, .tx_powermail_pi1_formconfirmation_submit{
	float: right;
	background: url("../images/btn-content.png") no-repeat scroll 100% -26px transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 24px;
    padding: 0 0 0 17px;
    text-decoration: none;
	margin-top: 10px;
}

input.powermail_submit, input.tx-powermail-pi1_confirmation_back, input.tx-powermail-pi1_confirmation_submit{
	background: url("../images/btn-content.png") no-repeat scroll 0 -2px transparent;
    cursor: pointer;
    display: inline-block;
	border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 24px;
    margin: 2px 0 -6px -17px;
    padding: 0 8px 6px 19px;
    width: auto;
}

.tx_powermail_pi1_formconfirmation_back{
	margin-left: 15px;
}


input.powermail_submit:hover{
	background-position:0 -60px;
	color:#fff;
}

.tx_powermail_pi1_fieldwrap_html_submit:hover{
	background-position:100% -86px;
}	